<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<title>Software License Agreement</title>
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"\@MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{margin-top:6.0pt;
	margin-right:0cm; 	margin-bottom:6.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:"Verdana","sans-serif";
	color:black;
	font-weight:bold;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.MsoCommentReference
	{font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{font-family:"Times New Roman","serif";
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	font-size:8.0pt;
	font-family:"Verdana","sans-serif";}
p.MsoCommentSubject, li.MsoCommentSubject, div.MsoCommentSubject
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
p.Style1, li.Style1, div.Style1
	{mso-style-name:Style1;
	mso-style-link:"Style1 Char";
	margin-top:5.0pt;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:39.6pt;
	text-indent:-21.6pt;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
span.Style1Char
	{mso-style-name:"Style1 Char";
	mso-style-link:Style1;
	font-family:"Calibri","sans-serif";}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;}
.MsoChpDefault
	{font-size:10.0pt;}
 /* Page Definitions */
 @page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
-->
</style>

</head>

<body lang=FR-CH link=blue vlink=purple style='text-justify-trim:punctuation'>

<div class=WordSection1>

<h2><span lang=EN-US>Software License Agreement</span></h2>

<p><span lang=EN-US>Effective June 26, 2012</span></p>

<p><span lang=EN-US>PLEASE READ THIS SOFTWARE LICENSE AGREEMENT CAREFULLY
BEFORE USING YOUR LOGITECH PRODUCT OR DOWNLOADING THIS SOFTWARE.  BY USING YOUR
LOGITECH PRODUCT OR DOWNLOADING THIS SOFTWARE YOU ARE AGREEING TO BE BOUND BY
THE TERMS OF THIS AGREEMENT.  <span style='text-transform:uppercase'>If you do
not agree to the terms of this agreement, promptly return your Logitech product
in its original package with your sales receipt within 30 days or in accordance
with the return policy of your point of purchase, whichever is longer. If you
have accessed the software electronically do not INSTALL the software. </span></span></p>

<p><span lang=EN-US>1.&nbsp;&nbsp;General. The software and documentation
accompanying this agreement (&quot;Software&quot;) is licensed, not sold, to
you by Logitech Europe S.A. (“Logitech”) for use only under the terms and
conditions of this agreement. Logitech and its licensors retain ownership of
the Software and Logitech reserves all rights not expressly granted to you.  The
terms of this agreement will govern any software updates provided by Logitech
that replace and/or supplement the original Software, unless such update is
accompanied by a separate license in which case the terms of that license will
govern.</span></p>

<p><span lang=EN-US>2.&nbsp;&nbsp;License Grant and Restrictions.  Subject to
the terms and conditions of this agreement, Logitech grants to you a limited
nonexclusive license to use one copy of the Software only with the Logitech
product you have purchased or the Logitech service used by you. You may not and
you agree not to, or to enable others to, copy (except as expressly permitted
by this agreement), decompile, disassemble, reverse engineer or attempt to
derive the source code of, or create derivative works of, or an installer for, the
Software or any part thereof (except as expressly permitted by applicable law).
You may make one copy of the Software for backup purposes, solely for use with
Logitech products you have purchased or Logitech services used by you; provided
that any copies must include all copyright or other proprietary notices
contained on the original.  THE SOFTWARE IS NOT INTENDED FOR USE IN THE
OPERATION OF NUCLEAR FACILITIES, AIRCRAFT NAVIGATION OR COMMUNICATION SYSTEMS,
AIR TRAFFIC CONTROL SYSTEMS, MEDICAL DEVICES OR OTHER EQUIPMENT IN WHICH THE
FAILURE OF THE SOFTWARE COULD LEAD TO DEATH, PERSONAL INJURY, OR SEVERE
PHYSICAL OR ENVIRONMENTAL DAMAGE.</span></p>

<p><span lang=EN-US>3.  Transfer.  You may not and you agree not to, or to
enable others to, sell, re-distribute, rent, lease or sublicense the Software, except
that if you purchased a Logitech product with this Software you may transfer
the Software upon a permanent transfer of the Logitech product using the
Software; provided that: (a) all Software updates in your use or possession are
included in the transfer, (b) you do not retain a copy of the Software, full or
partial, including copies stored on a computer or other storage device, and (c)
the transferee reads and agrees to be bound by the terms and conditions of this
agreement.</span></p>

<p><span lang=EN-US>4.&nbsp;&nbsp;Termination. This agreement is effective
until terminated.  Your right to use the Software will automatically terminate without
notice from Logitech if you violate any terms of this agreement.  Upon
termination of this agreement, you must stop using the Software and destroy any
copies of the Software in your possession or control. <a name="OLE_LINK4"></a><a
name="OLE_LINK3"> The provisions of paragraphs 5, 6, 10, 11 and 12 will survive
any termination of this agreement.</a></span></p>

<p><span lang=EN-US>5.&nbsp;&nbsp;DISCLAIMER OF WARRANTY. </span><span
lang=EN-US style='font-family:"Arial","sans-serif";color:black'>TO THE MAXIMUM
EXTENT PERMITTED BY APPLICABLE LAW, THE LOGITECH SOFTWARE AND SERVICES ARE PROVIDED
&quot;AS IS&quot;, WITH ALL FAULTS AND WITHOUT WARRANTY OF ANY KIND YOU
EXPRESSLY ACKNOWLEDGE AND AGREE THAT, TO THE EXTENT PERMITTED BY APPLICABLE
LAW, YOUR USE OF THE LOGITECH SOFTWARE AND SERVICES IS AT YOUR SOLE RISK AND
THAT THE ENTIRE RISK AS TO SATISFACTORY QUALITY, PERFORMANCE, ACCURACY AND
EFFORT IS WITH YOU. LOGITECH AND ITS LICENSORS HEREBY DISCLAIM ALL WARRANTIES
AND CONDITIONS WITH RESPECT TO THE LOGITECH SOFTWARE AND SERVICES, EITHER
EXPRESS, IMPLIED OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES AND/OR CONDITIONS OF MERCHANTABILITY, OF SATISFACTORY QUALITY, OF
FITNESS FOR A PARTICULAR PURPOSE, OF ACCURACY, OF QUIET ENJOYMENT, AND
NON-INFRINGEMENT OF THIRD PARTY RIGHTS.  LOGITECH DOES NOT WARRANT AGAINST
INTERFERENCE WITH YOUR ENJOYMENT OF THE LOGITECH SOFTWARE OR SERVICES, THAT THE
FUNCTIONS CONTAINED IN THE LOGITECH SOFTWARE OR SERVICES WILL MEET YOUR
REQUIREMENTS, THAT THE OPERATION OF THE LOGITECH SOFTWARE OR SERVICES WILL BE
UNINTERRUPTED OR ERROR-FREE, OR THAT DEFECTS IN THE LOGITECH SOFTWARE OR
SERVICES WILL BE CORRECTED. </span><span lang=EN-US> NO LOGITECH DEALER, AGENT,
OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATION, EXTENSION, OR ADDITION TO
THIS DISCLAIMER OF WARRANTY. Some jurisdictions do not allow exclusions of implied
warranties or limitations on applicable statutory rights of consumers, so the
above exclusions and limitations may not apply to you.</span></p>

<p><span lang=EN-US>6.&nbsp;&nbsp;LIMITATION OF LIABILITY. TO THE EXTENT NOT
PROHIBITED BY APPLICABLE LAW, IN NO EVENT WILL LOGITECH OR ITS LICENSORS BE
LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST
PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT,
CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE,
LICENSE OR USE OF, OR INABILITY TO USE ANY LOGITECH PRODUCT OR SERVICE, HOWEVER
CAUSED, REGARDLESS OF THE THEORY OF LIABILITY (CONTRACT, TORT OR OTHERWISE), EVEN
IF LOGITECH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO CASE WILL
LOGITECH'S AND ITS LICENSORS’ TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR
THE LOGITECH PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. <a
name="OLE_LINK2"></a><a name="OLE_LINK1">The foregoing limitations will apply
even if the above stated remedy fails of its essential purpose. Some
jurisdictions do not allow the exclusion or limitation of incidental or
consequential damages, so the above limitation or exclusion may not apply to
you. The above limitations will not apply in case of personal injury where and
to the extent that applicable law requires such liability.</a>  </span></p>

<p><span lang=EN-US>7.&nbsp;&nbsp;U.S. Government End Users. The Software is a
“Commercial Item”, as that term is defined at 48 C.F.R. 2.101, consisting of
“Commercial Computer Software” and “Commercial Computer Software
Documentation,” and is being licensed to U.S. Government end users (a) only as
Commercial Items, and (b) with only those rights as are granted to all other
end users pursuant to the terms and conditions of this agreement. 
Unpublished-rights reserved under the copyright laws of the United States. </span></p>

<p><span lang=EN-US>8.&nbsp;&nbsp;Export Law Assurances. You agree that you may
not export or re-export the Software in violation of any applicable laws or
regulations including without limitation those of the United States of America,
the European Union, Switzerland and/or the laws or regulation of the jurisdiction(s)
in which the Software was obtained.  </span></p>

<p><span lang=EN-US>9.&nbsp;&nbsp;Agents and Third Party Purchasers. If you are
acquiring the Software on behalf of another person or entity, you represent and
warrant that you have the authority to bind the party or entity for which you
are acquiring the Software to the terms and conditions of this agreement.</span></p>

<p><span lang=EN-US>10.&nbsp;&nbsp;Controlling Law and Severability.   If you
are in the U.S.A., this agreement will be exclusively governed by and construed
in accordance with the laws of the United States and the State of California,
without regard to or application of its choice of law rules or principles.  If
you reside outside the U.S.A., this agreement will be exclusively governed by
the laws of Switzerland.    If for any reason a court of competent jurisdiction
finds any provision of this agreement, or portion thereof, to be unenforceable,
that provision of the agreement will be enforced to the maximum extent
permissible so as to effect the intent of the parties, and the remainder of this
agreement will continue in full force and effect.  </span></p>

<p><span lang=EN-US>11.  Complete Agreement; Governing Language.  This
agreement constitutes the entire agreement between the parties with respect to
the use of the Software and supersedes all prior or contemporaneous
understandings, communications or agreements, written or oral, regarding such
subject matter. No amendment to or modification of this agreement will be
binding unless in writing and signed by Logitech.  Any translation of this
agreement is done for local requirements and in the event of a dispute between
the English and any non-English version, the English version of this agreement
will govern.</span></p>

<p><span lang=EN-US>12. Open Source Software.   The Software may contain open
source components. If so, the open source portions of the Software are not
licensed under the terms of this agreement, but are instead licensed under the
terms of applicable open source licenses, including but not limited to the BSD
License, Apache License or the Lesser GNU General Public License (“Open Source
Components”).  If applicable, the Open Source Components applicable to the
Software, and associated applicable licenses, are listed at http://opensource.logitech.com.
Your use of each Open Source Component is subject to the terms of each
applicable license.  You must agree to the terms of each such applicable
license, or you should not use the Software.</span></p>

<p><span lang=EN-US>13. Logitech and its subsidiaries and agents may collect, 
maintain, process and use diagnostic, technical and related information, including 
but not limited to information about your Logitech product, computer, system and 
application software, peripherals and other related devices, that is gathered 
periodically to facilitate the provision of Updates, product support and other 
services to you (if any) related to the Logitech software, and to verify compliance 
with the terms of this agreement. Logitech may use this information, as long as it 
is in a form that does not personally identify you, to improve our products or to 
provide services to you.

<p><span lang=EN-US>The Software is protected by United States copyright law
and international treaty. Unauthorized reproduction or distribution of the Software
is subject to civil and criminal penalties.</span></p>

<p><span lang=EN-US>© 2013 Logitech. All rights reserved.</span></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><b><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>ADDITIONAL TERMS FOR MAC APPLICATION
SOFTWARE</span></b></p>

<p class=MsoNormal style='margin-top:5.0pt;margin-right:0cm;margin-bottom:5.0pt;
margin-left:0cm;text-autospace:none'><span lang=EN-US style='font-size:8.0pt;
font-family:"Verdana","sans-serif"'>If you are using the Software on any Mac
Device, in addition to the above, the following terms and conditions also apply
to your use of the Software:</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>A.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Acknowledgement. 
The terms and conditions of this agreement are concluded between you and
Logitech only, and not with Apple, Inc. (“Apple”).  In addition, Logitech, not
Apple, is solely responsible for the Software and the content thereof.  You
agree to comply with any applicable third party terms of agreement when using
the Software.  You and Logitech acknowledge and agree that Apple, and Apple’s
subsidiaries, are third party beneficiaries of this agreement, and that, upon
your acceptance of the terms and conditions of this agreement, Apple will have
the right (and will be deemed to have accepted the right) to enforce this
agreement against you as a third party beneficiary thereof.  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>B.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Scope of
License.  The terms of the License Grant in Section 2 above are hereby replaced
with the following:  </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:0cm'><span lang=EN-US
style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Subject to the terms
and conditions of this agreement, Logitech grants to you a limited nonexclusive
license to use one copy of the Software only on a Mac product that you own or
control as permitted by the Usage Rules set forth in Apple’s Mac App Store
Terms of Service (http://www.apple.com/legal/itunes/us/service.html) in
connection with the operation of a Logitech product or service.  You may not
and you agree not to, or to enable others to, copy (except as expressly
permitted by this agreement), decompile, disassemble, reverse engineer or
attempt to derive the source code of, or create derivative works of, or an
installer for, the Software or any part thereof (except as expressly permitted
by applicable law). You may make one copy of the Software for backup purposes,
solely for use with Logitech products you have purchased or Logitech services
used by you; provided that any copies must include all copyright or other
proprietary notices contained on the original.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>C.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Maintenance
and Support.  Logitech is solely responsible for providing any maintenance and
support services with respect to the Software, if any is specified in this
Agreement, or as required under applicable law. You and Logitech acknowledge
that Apple has no obligation whatsoever to furnish any maintenance and support
services with respect to the Software.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>D.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Warranty. 
In the event of any failure of the Software to conform to any applicable
warranty, you may notify Apple, and Apple will refund the purchase price for
the Software to you, if applicable.  To the maximum extent permitted by
applicable law, Apple will have no other warranty obligation whatsoever with
respect to the Software, and any other claims, losses, liabilities, damages,
costs or expenses attributable to any failure to conform to any warranty will
be Logitech’s sole responsibility.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>E.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Product
Claims. You and Logitech acknowledge that in the event of any third party claim
that the Software or your possession and use of that Software infringes that
third party’s intellectual property rights, Logitech, not Apple, will be solely
responsible for the investigation, defense, settlement and discharge of any
such intellectual property infringement claim. </span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>F.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Intellectual
Property Rights.  Logitech, not Apple, is responsible for addressing any claims
of the end-user or any third party relating to the Software or your possession
and/or use of that Software, including, but not limited to: (i) product
liability claims; (ii) any claim that the Software fails to conform to any
applicable legal or regulatory requirement; and (iii) claims arising under
consumer protection or similar legislation.</span></p>

<p class=Style1 style='margin-left:18.0pt;text-indent:-18.0pt'><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>G.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><span
lang=EN-US style='font-size:8.0pt;font-family:"Verdana","sans-serif"'>Legal
Compliance.  You represent and warrant that (i) you are not located in a
country that is subject to a U.S. Government embargo, or that has been
designated by the U.S. Government as a “terrorist supporting” country; and (ii)
you are not listed on any U.S. Government list of prohibited or restricted
parties.  </span></p>

<p class=MsoNormal style='margin-bottom:10.0pt;line-height:115%'><span
lang=EN-US style='font-size:8.0pt;line-height:115%;font-family:"Verdana","sans-serif"'>If
you have questions, complaints or claims regarding the Software, please direct
them to support@logitech.com.  </span><span style='font-size:8.0pt;line-height:
    115%;font-family:"Verdana","sans-serif"'>Logitech Europe S.A.’s address is
    EPFL - Quartier de l'Innovation, Daniel Borel Innovation Center,
    CH-1015 Lausanne, Switzerland.</span></p>

</div>

</body>

</html>
